<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="ja">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1040" resname="Identification">
            <trans-unit id="1" resname="Lic_Identification">
               <source>Welcome</source>
               <target>ようこそ</target>
            </trans-unit>
            <trans-unit id="2" resname="xxx_WelcomeTo4thDimensionV11">
               <source>Welcome to 4D Application v14</source>
               <target>4Dアプリケーションv14にようこそ</target>
            </trans-unit>
            <trans-unit id="3" resname="Lic_Name">
               <source>Name</source>
               <target>名称</target>
            </trans-unit>
            <trans-unit id="4" resname="Lic_Organization">
               <source>Organization</source>
               <target>所属</target>
            </trans-unit>
            <trans-unit id="5" resname="Lic_SerialNumber">
               <source>Serial Number</source>
               <target>Serial Number</target>
            </trans-unit>
            <trans-unit id="6" resname="xxx_Demo">
               <source>Demo</source>
               <target>デモ</target>
            </trans-unit>
            <trans-unit id="7" resname="xxx_DemoComments">
               <source>By clicking on Demo, you will launch a demonstration version limited to 50 records per table, 20 forms and 20 methods per database.</source>
               <target>デモをクリックすると、デモバージョンとして起動され、1テーブルにつき50レコード、またデータベースに20フォームと20メソッドの制限が適用されます。</target>
            </trans-unit>
            <trans-unit id="8" resname="xxx_IDisagree">
               <source>I disagree</source>
               <target>同意しない</target>
            </trans-unit>
            <trans-unit id="10" resname="Lic_ReferencedUser">
               <source>Referenced User...</source>
               <target>参照ユーザー...</target>
            </trans-unit>
            <trans-unit id="11" resname="Lic_Unlock4D">
               <source>Unlock 4D</source>
               <target>4Dのロックを解除</target>
            </trans-unit>
            <trans-unit id="12" resname="Lic_RegisterNow">
               <source>Register now</source>
               <target>今登録する</target>
            </trans-unit>
            <trans-unit id="13" resname="Lic_RegisterLater">
               <source>Register later</source>
               <target>後で登録</target>
            </trans-unit>
            <trans-unit id="14" resname="Lic_NewUser">
               <source>New User...</source>
               <target>新規ユーザー...</target>
            </trans-unit>
            <trans-unit id="15" resname="Lic_IWantToEvaluate4D">
               <source>I want to evaluate 4D</source>
               <target>4Dを試用する</target>
            </trans-unit>
            <trans-unit id="16" resname="Lic_IWantToBuy4D">
               <source>I want to buy 4D</source>
               <target>4Dを購入する</target>
            </trans-unit>
            <trans-unit id="17" resname="Lic_ReferencedCustomer">
               <source>Referenced Customer...</source>
               <target>参照顧客...</target>
            </trans-unit>
            <trans-unit id="18" resname="Lic_Login">
               <source>Account or E-mail:</source>
               <target>アカウントまたはE-mail:</target>
            </trans-unit>
            <trans-unit id="19" resname="Lic_Password">
               <source>Password:</source>
               <target>パスワード:</target>
            </trans-unit>
            <trans-unit id="20" resname="Lic_ProductNumber">
               <source>Product Number:</source>
               <target>Product Number:</target>
            </trans-unit>
            <trans-unit id="21" resname="Lic_SecondaryEMail">
               <source>Secondary eMail:</source>
               <target>メールアドレス:</target>
            </trans-unit>
            <trans-unit id="22" resname="Lic_NewCustomer">
               <source>New Customer</source>
               <target>初めて注文される方</target>
            </trans-unit>
            <trans-unit id="23" resname="Lic_RegisterOnline">
               <source>Register online</source>
               <target>オンライン登録</target>
            </trans-unit>
            <trans-unit id="24" resname="Lic_IHaveAProductNumber">
               <source>I have a product number</source>
               <target>Product Numberをお持ちの方</target>
            </trans-unit>
            <trans-unit id="25" resname="Lic_IDoNotHaveAProductNumber">
               <source>I do not have a product number</source>
               <target>Product Numberをお持ちでない方</target>
            </trans-unit>
            <trans-unit id="26" resname="Lic_Send">
               <source>Send</source>
               <target>送信</target>
            </trans-unit>
            <trans-unit id="27" resname="Lic_OnlineActivation">
               <source>Instant Activation</source>
               <target>オンラインアクティベーション</target>
            </trans-unit>
            <trans-unit id="28" resname="Lic_OfflineActivation">
               <source>Deferred Activation</source>
               <target>オフラインアクティベーション</target>
            </trans-unit>
            <trans-unit id="29" resname="Lic_EmergencyActivation">
               <source>Emergency Activation</source>
               <target>緊急アクティベーション</target>
            </trans-unit>
            <trans-unit id="30" resname="Lic_YouMustBeRegisteredAt4D">
               <source>To activate your 4D application, you must be registered at 4D.</source>
               <target>4Dアプリケーションをアクティベートするために、4Dにあなたのアカウントを作成してください。</target>
            </trans-unit>
            <trans-unit id="31" resname="Lic_NotHaveAClientAccount">
               <source>I do not have a client account at 4D yet and would like to create one on line.
(Required step during the initial activation of a 4D product). </source>
               <target>まだ4Dにアカウントを持っていないので、オンラインでアカウントを作成する。
(4D製品の最初のアクティベーション時に必要です。)</target>
            </trans-unit>
            <trans-unit id="32" resname="Lic_HaveAClientAccount">
               <source>I already have a client account and I would like to activate my product on line.</source>
               <target>既に4Dにアカウントを持っていて、オンラインで4D製品をアクティベートする。</target>
            </trans-unit>
            <trans-unit id="33" resname="Lic_11_Choice_1">
               <source>I already have a client account at 4D and I cannot (or do not want to) send more information via the Internet. I would just like to generate a file that I will then send to 4D in order to get an activation key. </source>
               <target>既に4Dにアカウントを持っていて、インターネットで情報を送信出来ない、あるいはしたくない。ファイルを生成して4Dに送信し、アクティベーションキーをメールにて受け取ります。</target>
            </trans-unit>
            <trans-unit id="34" resname="Lic_GenerateFile">
               <source>Generate file...</source>
               <target>ファイル生成...</target>
            </trans-unit>
            <trans-unit id="35" resname="Lic_11_Choice_2">
               <source>I have received my activation key. I would now like to select this file in order to activate 4D. </source>
               <target>4Dからアクティベーションキーを受け取っている - シリアルファイルを選択して4Dをアクティベートします。</target>
            </trans-unit>
            <trans-unit id="36" resname="xxx_ChooseFile">
               <source>Choose file</source>
               <target>ファイル選択</target>
            </trans-unit>
            <trans-unit id="37" resname="Lic_Activate4D">
               <source>Activate 4D</source>
               <target>4Dをアクティベート</target>
            </trans-unit>
            <trans-unit id="38" resname="Lic_ExpansionNumber">
               <source>Expansion Number:</source>
               <target>Expansion Number:</target>
            </trans-unit>
            <trans-unit id="39" resname="xxx_LicensesFolder">
               <source>Licenses Folder</source>
               <target>ライセンスフォルダー</target>
            </trans-unit>
            <trans-unit id="40" resname="Lic_Validate">
               <source>Validate</source>
               <target>有効</target>
            </trans-unit>
            <trans-unit id="41" resname="Lic_YouHaveAProductNumberAndWouldLikeToFollowTheRegistrationProcedure">
               <source>You have a product number and would like to follow the registration procedure. </source>
               <target>Product Numberを持っていて、登録を行う。</target>
            </trans-unit>
            <trans-unit id="42" resname="Lic_YouWantToAccessTheOnlineStorevarURL">
               <source>You want to access the on-line store:
&lt;varURL&gt; </source>
               <target>オンラインストアーにアクセスする:
&lt;varURL&gt; </target>
            </trans-unit>
            <trans-unit id="43" resname="Lic_Step1CreateAClientAccountOnLine">
               <source>Step 1: Create a client account on line </source>
               <target>Step 1: オンラインでアカウントを作成する</target>
            </trans-unit>
            <trans-unit id="44" resname="Lic_Step2ActivateThe4DProductOnLine">
               <source>Step 2: Activate the 4D product on line </source>
               <target>Step 2: 4D製品をオンラインでアクティベートする</target>
            </trans-unit>
            <trans-unit id="45" resname="Lic_Step1GenerateTheFileToSend">
               <source>Step 1: Generate the file to send </source>
               <target>Step 1: ファイルを生成する</target>
            </trans-unit>
            <trans-unit id="46" resname="xxx_Step2SendTheGeneratedFile">
               <source>Step 2: Send the generated file </source>
               <target>Step 2: 生成したファイルを送信する</target>
            </trans-unit>
            <trans-unit id="47" resname="Lic_Step3IntegrateTheFileReceived">
               <source>Step 3: Integrate the file received </source>
               <target>Step 3: 受信したファイルを読み込む</target>
            </trans-unit>
            <trans-unit id="48" resname="Lic_TransferTheDocumentUsingTheWebSiteVarURLIfYouDoNotHaveAnInternetConnectionPleaseContact4D">
               <source>Transfer the document using the web site &lt;varURL&gt;. If you do not have an Internet connection, please contact 4D.</source>
               <target>このファイルを、&lt;varURL&gt; から4Dに送ってください。インターネットに接続されていない場合、4D社にご連絡ください。</target>
            </trans-unit>
            <trans-unit id="49" resname="Lic_EmergencyActivationAllowsTheProductToBeUnlockedForAShortPeriodOfTimeSoAsToCarryOutACompleteActivation">
               <source>Emergency activation allows the product to be unlocked for a short period of time so as to carry out a complete activation. </source>
               <target>緊急アクティベーションは、完全なアクティベーションを実行するために、短期間製品のロックを解除します。</target>
            </trans-unit>
            <trans-unit id="50" resname="Lic_YouAreUsingTheProductInDemonstrationMode">
               <source>You are using the product in demonstration mode. </source>
               <target>デモモードで製品を試用中です。</target>
            </trans-unit>
            <trans-unit id="51" resname="Lic_OrphanLicenses">
               <source>Orphan Licenses</source>
               <target>4D/4D Server無しライセンス</target>
            </trans-unit>
            <trans-unit id="52" resname="Lic_DeploymentApplicationOnly">
               <source>Deployment Application Only</source>
               <target>配布用アプリケーションのみ</target>
            </trans-unit>
            <trans-unit id="53" resname="Lic_ApplicationReservedToEducation">
               <source>Application reserved to Education</source>
               <target>教育機関向けアプリケーション</target>
            </trans-unit>
            <trans-unit id="54" resname="Lic_OEMApplication">
               <source>OEM Application</source>
               <target>OEMアプリケーション</target>
            </trans-unit>
            <trans-unit id="55" resname="Lic_SponsoredApplication">
               <source>Sponsored Application</source>
               <target>スポンサーアプリケーション</target>
            </trans-unit>
            <trans-unit id="56" resname="Lic_OrphanLicense">
               <source>Orphan License</source>
               <target>4D/4D Server無しライセンス</target>
            </trans-unit>
            <trans-unit id="57" resname="Lic_ExpiresOn">
               <source>Expires on </source>
               <target>有効期限</target>
            </trans-unit>
            <trans-unit id="58" resname="Lic_Unlimited">
               <source>Unlimited</source>
               <target>無制限</target>
            </trans-unit>
            <trans-unit id="59" resname="Lic_Licenses">
               <source>Licenses</source>
               <target>ライセンス</target>
            </trans-unit>
            <trans-unit id="60" resname="Lic_ActiveLicenses">
               <source>Active Licenses</source>
               <target>有効なライセンス</target>
            </trans-unit>
            <trans-unit id="61" resname="Lic_Product">
               <source>Features</source>
               <target>機能</target>
            </trans-unit>
            <trans-unit id="62" resname="Lic_Quantity">
               <source>Quantity</source>
               <target>数</target>
            </trans-unit>
            <trans-unit id="63" resname="Lic_ProductNumber">
               <source>Product Number</source>
               <target>Product Number</target>
            </trans-unit>
            <trans-unit id="64" resname="Lic_4DServer" translate="no">
               <source>4D Server</source>
            </trans-unit>
            <trans-unit id="65" resname="Lic_OpenLicenseFile">
               <source>Open License File</source>
               <target>ライセンスファイルを開く</target>
            </trans-unit>
            <trans-unit id="66" resname="Lic_01_Title">
               <source>Welcome to 4D...</source>
               <target>4Dへようこそ...</target>
            </trans-unit>
            <trans-unit id="68" resname="Lic_01_ActivateComments">
               <source>I have a product number and would like to follow the registration procedure.</source>
               <target>既にProduct Numberを所有していて、登録処理に進む</target>
            </trans-unit>
            <trans-unit id="69" resname="Lic_01_Evaluation">
               <source>I would like to evaluate 4D.</source>
               <target>4Dを試用する</target>
            </trans-unit>
            <trans-unit id="70" resname="Lic_01_EvaluationComments">
               <source>You will be able to use 4D without restriction for a limited duration.</source>
               <target>一定の時間、制限なしに4Dを使用することができます。</target>
            </trans-unit>
            <trans-unit id="71" resname="Lic_01_ByIt">
               <source>I would like to purchase 4D.</source>
               <target>4Dを購入する。</target>
            </trans-unit>
            <trans-unit id="72" resname="Lic_01_ByItComments">
               <source>Go to the 4D on-line store site.</source>
               <target>4Dオンラインストアー</target>
            </trans-unit>
            <trans-unit id="73" resname="Lic_03_Infos">
               <source>To use your product, you must follow an activation procedure:</source>
               <target>製品を使用するためには、アクティベーション処理を行ってください:</target>
            </trans-unit>
            <trans-unit id="74" resname="Lic_03_OnlineActivationComments">
               <source>You must have an Internet connection on this machine. Activation will be carried out automatically in a secure manner.</source>
               <target>このマシンがインターネットに接続されている必要があります。
アクティベーションは安全な方法で自動的に行われます。</target>
            </trans-unit>
            <trans-unit id="75" resname="Lic_03_OfflineActivationComments">
               <source>You do not have an Internet connection on this machine. Activation will be carried out after transmission of the necessary data.</source>
               <target>お使いのマシンがインターネットに接続されていない場合は、このオプションを選択してください。アクティベーションは必要なデータが送信された後に行われます。</target>
            </trans-unit>
            <trans-unit id="76" resname="Lic_03_EmergencyActivationComments">
               <source>In case of an emergency, this option will activate your products for a period of 5 days. This procedure can only be used once.</source>
               <target>緊急の場合は、このオプションを使用して５日間だけ製品をアクティベートすることができます。この方法は一回だけ使用可能です。</target>
            </trans-unit>
            <trans-unit id="77" resname="Lic_04_Infos">
               <source>You must have an account with 4D to carry out activation.</source>
               <target>アクティベーションを行うには、あなたの4Dアカウントが必要です。</target>
            </trans-unit>
            <trans-unit id="78" resname="Lic_04_CreateAccount">
               <source>Create an account on line</source>
               <target>オンラインでアカウントを作成する</target>
            </trans-unit>
            <trans-unit id="79" resname="Lic_04_CreateAccountComments">
               <source>I do not have an account yet and I would like to create one on line. (This step is mandatory for the initial activation of a 4D product).</source>
               <target>まだアカウントを持っていないので、オンラインで作成する（4D製品を最初にアクティベートするために必要です）</target>
            </trans-unit>
            <trans-unit id="80" resname="Lic_04_UseAccount">
               <source>Use my existing account</source>
               <target>既存のアカウントを使用する</target>
            </trans-unit>
            <trans-unit id="81" resname="Lic_04_UseAccountComments">
               <source>I already have an account and I would like to use it to activate my 4D products.</source>
               <target>アカウントを持っているので、それを使用して4D製品をアクティベートする</target>
            </trans-unit>
            <trans-unit id="82" resname="Lic_05_Infos">
               <source>Please enter the following information in order to create your account:</source>
               <target>アカウントを作成するために以下の情報を入力してください（半角英数字を使用）:</target>
            </trans-unit>
            <trans-unit id="83" resname="Lic_05_DontLoseYourPassword">
               <source>Do not lose your password: you will need it for subsequent access to your account.</source>
               <target>パスワードは6文字以上にしてください。またパスワードを忘れないでください。アクティベーションの際に必要です。</target>
            </trans-unit>
            <trans-unit id="84" resname="Lic_SummaryOfSubmittedInformation">
               <source>Summary of submitted information:</source>
               <target>送信された情報の概要:</target>
            </trans-unit>
            <trans-unit id="85" resname="Lic_06_Infos">
               <source>When you click the 'Next' button, the information will be sent to 4D via a secured mode in order to proceed with the creation of your account.</source>
               <target>'次へ'ボタンをクリックすると、アカウントを作成するために、安全な方法を使用して、情報が4D社に送信されます。</target>
            </trans-unit>
            <trans-unit id="86" resname="Lic_ProductRegistration">
               <source>Product registration:</source>
               <target>製品登録:</target>
            </trans-unit>
            <trans-unit id="87" resname="Lic_07_ProductNumber">
               <source>The product number was provided to you at the time of purchase.</source>
               <target>Product Numberは製品購入時にお届けしています。</target>
            </trans-unit>
            <trans-unit id="88" resname="Lic_07_Infos">
               <source>Entry of product number.</source>
               <target>Product Number入力</target>
            </trans-unit>
            <trans-unit id="89" resname="xxxx_IAmRegisteringExpansionNumber">
               <source>I am registering an expansion number.</source>
               <target>Expansion Numberを登録する</target>
            </trans-unit>
            <trans-unit id="90" resname="Lic_07_ExpansionNumbers">
               <source>Expansion numbers must be associated with a product number.</source>
               <target>Expansion NumberはProduct Numberにひも付けされます。</target>
            </trans-unit>
            <trans-unit id="91" resname="Lic_07_AssociatedProductNumber">
               <source>Associated product number:</source>
               <target>ひも付けするProduct Number:</target>
            </trans-unit>
            <trans-unit id="92" resname="Lic_11_Infos">
               <source>Step 1 out of 3</source>
               <target>Step 1/3</target>
            </trans-unit>
            <trans-unit id="93" resname="Lic_IAlreadyHaveAClientAccount">
               <source>I want to generate an ID file that I will send to 4D in order to get an activation key in return.</source>
               <target>IDファイルを生成し4D社に送信すると、アクティベーションキーが送られてきます。</target>
            </trans-unit>
            <trans-unit id="94" resname="Lic_12_Infos">
               <source>Step 2 out of 3</source>
               <target>Step 2/3</target>
            </trans-unit>
            <trans-unit id="95" resname="Lic_12_Comments">
               <source>Connect to the following address to send the ID file:</source>
               <target>以下のアドレスに接続して、IDファイルを送信:</target>
            </trans-unit>
            <trans-unit id="96" resname="Lic_13_Infos">
               <source>Step 3 out of 3</source>
               <target>Step 3/3</target>
            </trans-unit>
            <trans-unit id="97" resname="Lic_13_Comments">
               <source>I have received my activation key.  I would now like to select this file in order to activate 4D.</source>
               <target>受信したアクティベーションキーをインストールして、4Dをアクティベートします。</target>
            </trans-unit>
            <trans-unit id="98" resname="Lic_14_Infos">
               <source>Emergency activation can be used to unlock the product for a short period of time while waiting to be able to carry out complete activation.</source>
               <target>緊急アクティベーションは、正式なアクティベーションを行うまでの短期間、製品を使用可能にするために行います。</target>
            </trans-unit>
            <trans-unit id="113" resname="Lic_FirstName">
               <source>First Name:</source>
               <target>名 (Taro):</target>
            </trans-unit>
            <trans-unit id="114" resname="Lic_LastName">
               <source>Last Name:</source>
               <target>姓 (Yamada):</target>
            </trans-unit>
            <trans-unit id="115" resname="Lic_Company">
               <source>Company:</source>
               <target>会社名:</target>
            </trans-unit>
            <trans-unit id="116" resname="Lic_Address">
               <source>Address:</source>
               <target>住所 (1-10-2, Dogenzaka):</target>
            </trans-unit>
            <trans-unit id="117" resname="Lic_City">
               <source>City:</source>
               <target>市区町村 (Shibuya-ku):</target>
            </trans-unit>
            <trans-unit id="118" resname="Lic_State">
               <source>State:</source>
               <target>都道府県 (Tokyo):</target>
            </trans-unit>
            <trans-unit id="119" resname="Lic_ZipCode">
               <source>Zip Code:</source>
               <target>郵便番号 (150-0043):</target>
            </trans-unit>
            <trans-unit id="120" resname="Lic_Country">
               <source>Country:</source>
               <target>国:</target>
            </trans-unit>
            <trans-unit id="121" resname="Lic_Confirm">
               <source>Confirm:</source>
               <target>確認:</target>
            </trans-unit>
            <trans-unit id="122" resname="Lic_Email">
               <source>E-mail (mandatory):</source>
               <target>電子メール (必須):</target>
            </trans-unit>
            <trans-unit id="124" resname="Lic_05_EmailComments">
               <source>Your product activation information will be sent to this E-mail address.</source>
               <target>あなたの製品アクティベーション情報は、このメールアドレスに送信されます。</target>
            </trans-unit>
            <trans-unit id="125" resname="Lic_05_Optional">
               <source>(optional)</source>
               <target> (オプション)</target>
            </trans-unit>
            <trans-unit id="126" resname="Lic_ProductNumber">
               <source>Product Number:</source>
               <target>Product Number:</target>
            </trans-unit>
            <trans-unit id="127" resname="Lic_ExpansionNumber">
               <source>Expansion Number:</source>
               <target>Expansion Number:</target>
            </trans-unit>
            <trans-unit id="130" resname="Lic_02_Infos">
               <source>Please read carefully this license agreement and accept it in order to use 4D.</source>
               <target>4D Applicationを使用するためには、ライセンス契約をよくお読みいただき、ご同意いただく必要があります。</target>
            </trans-unit>
            <trans-unit id="131" resname="Lic_01_Infos">
               <source>Thanks for choosing 4D!</source>
               <target>4Dを選択いただき、ありがとうございます。</target>
            </trans-unit>
            <trans-unit id="132" resname="xxx_ConnectionInProgressPleaseWait">
               <source>Connection in progress, please wait…</source>
               <target>接続中です。お待ちください...</target>
            </trans-unit>
            <trans-unit id="133" resname="xxx_RegistrationSuccessfully">
               <source>Registration successfully completed!</source>
               <target>登録に成功しました。</target>
            </trans-unit>
            <trans-unit id="134" resname="Lic_08_Infos">
               <source>Congratulations, you product has been activated.
&lt;vArrayNumbers&gt;

You can now use 4D.</source>
               <target>製品がアクティベーションされました
&lt;vArrayNumbers&gt;

4Dを使用することができます。</target>
            </trans-unit>
            <trans-unit id="135" resname="xxx_ThanksForChoosing4thDimensionAdditionalResourcesAreAvailableOnLine">
               <source>Thanks for choosing 4D Application. Additional resources are available on line:</source>
               <target>4Dをご利用いただきありがとうございます。追加の情報がオンラインでご利用いただけます:</target>
            </trans-unit>
            <trans-unit id="136" resname="xxx_httpwww4Dcom">
               <source>http://www.4D.com</source>
               <target>http://www.4D.com/jp/</target>
            </trans-unit>
            <trans-unit id="137" resname="xxx_httpforums4dfr" translate="no">
               <source>http://forums.4d.fr</source>
            </trans-unit>
            <trans-unit id="138" resname="xxxc_httpwww4Dcomdocs">
               <source>http://www.4D.com/docs</source>
               <target>http://doc.4d.com/</target>
            </trans-unit>
            <trans-unit id="139" resname="Lic_06_CNIL_Authorize">
               <source>I authorize 4D SAS to contact me by e-mail to inform me about 4D products or special offers.</source>
               <target>4D製品についての情報や特別販売等の情報を、4D SASからメールで受け取ることを許可する</target>
            </trans-unit>
            <trans-unit id="140" resname="xxx_Show">
               <source>Show</source>
               <target>表示</target>
            </trans-unit>
            <trans-unit id="141" resname="Lic_URL_Register">
               <source>http://register.4D.com/</source>
               <target>http://register.4D.com/</target>
            </trans-unit>
            <trans-unit id="142" resname="Lic_15_Infos">
               <source>Using the Emergency mode, you will be able to fully use your 4D Application and plug-ins during 5 days without any limitation. During this time, you can contact 4D to get your activation key.</source>
               <target>緊急モードを使用して、5日間、制限なしで4Dを使用することができます。この間に、4D社に連絡をしてアクティベーションキーを入手できます。</target>
            </trans-unit>
            <trans-unit id="143" resname="Lic_06_CNIL">
               <source/>
               <target/>
            </trans-unit>
            <trans-unit id="67" resname="Lic_01_Activate">
               <source>I would like to activate 4D.</source>
               <target>4Dをアクティベートする</target>
            </trans-unit>
            <trans-unit id="144" resname="Lic_UpdateWindowTitle">
               <source>Update License</source>
               <target>ライセンス更新</target>
            </trans-unit>
            <trans-unit id="145" resname="Lic_01_Client">
               <source>Client mode activation</source>
               <target>クライアントモードアクティベーション</target>
            </trans-unit>
            <trans-unit id="lic_149" resname="Lic_numberOfAllowedCoresNumberOfCores">
               <source>Number of allowed cores / Number of cores</source>
               <target>許可されたコアの数 / コアの数</target>
            </trans-unit>
            <trans-unit id="lic_150" resname="Lic_expirationDate">
               <source>Expiration date: </source>
               <target>有効期限: </target>
            </trans-unit>
         </group>
         <group id="112" resname="Etapes">
            <trans-unit id="99" resname="Lic_Etape_1">
               <source>Welcome</source>
               <target>ようこそ</target>
            </trans-unit>
            <trans-unit id="100" resname="Lic_Etape_2">
               <source>License</source>
               <target>ライセンス</target>
            </trans-unit>
            <trans-unit id="101" resname="Lic_Etape_3">
               <source>4D Activation mode</source>
               <target>方法選択</target>
            </trans-unit>
            <trans-unit id="102" resname="Lic_Etape_4">
               <source>Choose account</source>
               <target>アカウントを選択</target>
            </trans-unit>
            <trans-unit id="103" resname="Lic_Etape_5">
               <source>Create account</source>
               <target>アカウントを作成</target>
            </trans-unit>
            <trans-unit id="104" resname="Lic_Etape_6">
               <source>Summary</source>
               <target>概要</target>
            </trans-unit>
            <trans-unit id="105" resname="Lic_Etape_7">
               <source>Product number entry</source>
               <target>ライセンス入力</target>
            </trans-unit>
            <trans-unit id="106" resname="Lic_Etape_8">
               <source>Congratulations</source>
               <target>ありがとうございます</target>
            </trans-unit>
            <trans-unit id="107" resname="Lic_Etape_9">
               <source>Evaluation mode</source>
               <target>試用モード</target>
            </trans-unit>
            <trans-unit id="108" resname="Lic_Etape_10">
               <source>Purchase 4D</source>
               <target>4Dを購入</target>
            </trans-unit>
            <trans-unit id="109" resname="Lic_Etape_11">
               <source>Generate file</source>
               <target>ファイル生成</target>
            </trans-unit>
            <trans-unit id="110" resname="Lic_Etape_12">
               <source>Send file</source>
               <target>ファイル送信</target>
            </trans-unit>
            <trans-unit id="111" resname="Lic_Etape_13">
               <source>Integrate file</source>
               <target>ファイル読み込み</target>
            </trans-unit>
            <trans-unit id="112" resname="Lic_Etape_14">
               <source>Emergency mode</source>
               <target>緊急モード</target>
            </trans-unit>
         </group>
         <group resname="Buttons">
            <trans-unit id="9" resname="Lic_Agree">
               <source>Accept</source>
               <target>同意する</target>
            </trans-unit>
            <trans-unit id="129" resname="Lic_GoTo4D">
               <source>Go to 4D</source>
               <target>4Dを開く</target>
            </trans-unit>
            <trans-unit id="128" resname="Lic_Home">
               <source>Home</source>
               <target>ホーム</target>
            </trans-unit>
            <trans-unit id="150" resname="Lic_ForgottenPassword">
               <source>Forgotten password</source>
               <target>パスワードを忘れた方</target>
            </trans-unit>
            <trans-unit id="151" resname="Lic_AddNumber">
               <source>Add Nº</source>
               <target>番号追加</target>
            </trans-unit>
            <trans-unit id="152" resname="Lic_Decline">
               <source>Decline</source>
               <target>同意しない</target>
            </trans-unit>
            <trans-unit id="153" resname="Lic_IAgree">
               <source>I agree</source>
               <target>同意する</target>
            </trans-unit>
            <trans-unit id="10" resname="Lic_SetOpeningDatabaseInApplicationMode">
               <source>Always start the database in Application mode.</source>
               <target>常にデータベースをアプリケーションモードで起動する。</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
